﻿
@{
    Layout = "~/Views/Shared/Layout/_LayoutLogin.cshtml";
    ViewData["Title"] = ViewData["Title"];
    ViewData["PageName"] = ViewData["PageName"];
}
@using CMS.Core.Domain.Account; 
@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers
@model LoginModel
<div id="wrapper">
    <div class="vertical-align-wrap">
        <div class="vertical-align-middle auth-main">
            <div class="auth-box">
                <div class="top">
                    <img src="~/lib/assets/images/logo-white.svg" />
                </div>
                <div class="card">
                    <div class="header">
                        <p class="lead"> Đăng nhập </p>
                    </div>
                    <div class="body">
                        <form class="form-auth-small" asp-controller="Account" asp-action="Login" method="post">
                            <input hidden asp-for="@Model.RequestPath" />
                            <div class="form-group">
                                <label asp-for="@Model.Username" class="control-label sr-only"></label>
                                <input type="email" class="form-control" asp-for="@Model.Username" placeholder="Email">
                            </div>
                            <div class="form-group">
                                <label asp-for="@Model.Password" class="control-label sr-only"></label>
                                <input type="password" class="form-control" asp-for="@Model.Password" placeholder="Password">
                            </div>
                            <div class="form-group clearfix">
                                <label class="fancy-checkbox element-left">
                                    <input type="checkbox" asp-for="@Model.RememberMe">
                                    <span>Ghi nhớ</span>
                                </label>
                            </div>
                            <button type="submit" class="btn btn-primary btn-lg btn-block">Đăng nhập</button>
                            <div class="bottom">
                                <span class="helper-text m-b-10"><i class="fa fa-lock"></i> <a href="page-forgot-password.html">Quên mật khẩu ?</a></span>
                                <span>Chưa có tài khoản ? <a asp-controller="Account" asp-action="Register" target="_blank" >Đăng ký</a></span>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>